# Project settings
PROJECT_NAME=express-postgres

# MySQL settings
MYSQL_USERNAME=some_username
MYSQL_PASSWORD=some_password
MYSQL_DATABASE=some_database
MYSQL_PORT=3306
MYSQL_HOST=localhost

# phpMyAdmin settings
PMA_PORT=8080

# Express settings
PORT=3000
